package org.mbari.seepsearch.test;

import org.mbari.seepsearch.tools.*;

import java.io.*;
import org.mbari.seepsearch.grid.*;

public class RovAltitudeCalculatorTest {

    public RovAltitudeCalculatorTest() {
        try {
        RovAltitudeCalculator rac = new RovAltitudeCalculator(
                "s:/brian/projects/200010/rovdata",
                "c:/temp/test",
                "m:/brian/gisdata/monterey/grids/utm/battopogd.asc");
//            RovAltitudeCalculator rac = new RovAltitudeCalculator(
//                "c:/temp",
//                "c:/temp/test",
//                "m:/gisdata/monterey/grids/utm/battopogd.asc");
        rac.setUtm(true);
        rac.setUtmZone(10);
        rac.process();
        //rac.process("c:/temp/2000/tibr/nav2000067tibredited2.txt");
        } catch (IOException e) {
            e.printStackTrace();
        } catch (GridException e) {
            e.printStackTrace();
        }

    }

    public static void main(String[] args) {
        RovAltitudeCalculatorTest rovAltitudeCalculatorTest1 = new RovAltitudeCalculatorTest();
        System.exit(0);
    }

}